Bug 1126858 - This package should be retired
Summary: This package should be retired
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake28
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 13:11 UTC by Christopher Meng
Modified: 2014-08-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 23:37:36 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-05 13:11:34 UTC
Hi,

I think you should retire all Fedora branches of this package, from master to everyone else, in order to avoid the interminable creation of new Fedora branches in SCM.

pkgDB URL[1] shows that all Fedora branches are still active.

[1]---https://admin.fedoraproject.org/pkgdb/package/cmake28/

Comment 1 Jonathan Underwood 2014-08-06 13:56:08 UTC
Oops, I made a dumb mistake - I retired the package in pkgdb on the Fedora packages before I retired them in git. Now, I see this:

$ fedpkg retire "Unneeded as main cmake packge provides this functionality"
Could not retire package: 'Namespace' object has no attribute 'msg'
ERROR:rpkg:Could not retire package: 'Namespace' object has no attribute 'msg'

Apparently only a provenpackager can commit to git after a package has been orphaned in pkdb. Are you (Christopher) a provenpackager? If so, can you take care of this? If not, I'll ask on devel.

Comment 2 Christopher Meng 2014-08-07 00:16:35 UTC
I'm not a provenpackager now.

I think you can open a rel-eng ticket instead.

Comment 3 Fedora Admin XMLRPC Client 2014-08-07 12:18:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Christopher Meng 2014-08-07 23:37:36 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.